@charset "utf-8";

html, body{width:100%;height:100%;padding:0;margin:0;background-color:#fff;}
* , *:before, *:after{box-sizing:border-box;padding:0;margin:0;border:0;outline:0;font-family:'AppleGothic', 맑은 고딕, Malgun Gothic, sans-serif;font-size:15px;color:#333;line-height:150%;letter-spacing:-0.02em;}

ul, ol{list-style:none;}
ul:after, ol:after, dl:after{display:block;content:'';clear:both;}
a{color:inherit;text-decoration:none;transition:all 0.5s;}
table{width:100%;border-collapse:collapse;}
em, i{font-style:normal;}

#skip-navi{height:0;}
#skip-navi a{position: absolute;top: -9999px;z-index: 20000;width: 100%;height: 30px;background-color: #000;color: #fff;font-weight: bold;text-align: center;line-height: 30px;opacity: 0.6;}

#wrap{width:100%;height:100%;height:100%;max-width:100%;margin:0 auto;overflow-x:hidden;}

#header{position:relative;height:83px;border-bottom:1px solid #ddd;}

.logo{width:130px;height:100%;margin:0 auto;}
.logo, .logo a{display:block;width:135px;height:100%;background:url(../images/logo.png) no-repeat center;text-indent:-99999px;overflow:hidden;}

.gnb_open, #header .logout, .gnb_close{display:block;position:absolute;top:0;left:0;width:55px;height:100%;padding-top:50px;}
.gnb_open em:before, .gnb_open em, .gnb_open em:after{position:absolute;top:35px;left:calc(50% - 12px);display:block;content:'';width:24px;height:2px;background:#333;}
.gnb_open em:before{top:-9px;}
.gnb_open em:after{top:9px;}
.gnb_open span, #header .logout span, .gnb_header .logout span{display:block;text-align:center;font-size:11px;color:#666;}
#header .logout, .gnb_header .logout{left:auto;right:0;}
#header .logout em{position:absolute;top:25px;left:15px;display:block;width:25px;height:21px;background:url(../images/logout.png) no-repeat;}

#gnb{position:fixed;top:0;left:0;width:100%;height:0;z-index:999;}
#gnb .dim{display:none;content:'';position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
#gnb.open .dim{display:block;}
#gnb .inner{position:fixed;top:0;left:-100%;width:85%;height:100%;background-color:#fff;}
.gnb_header{position:relative;height:83px;}
.gnb_header .logout{display:block;position:absolute;top:0;left:0;width:55px;height:100%;padding-top:50px;}
.gnb_close em{position:absolute;top:35px;left:calc(50% - 12px);display:block;width:24px;}
.gnb_close em:before, .gnb_close em:after{position:absolute;top:0;left:calc(50% - 12px);display:block;content:'';width:24px;height:2px;background:#333;}
.gnb_close em:before{transform:rotate(45deg);}
.gnb_close em:after{transform:rotate(135deg);}
.gnb_close span{display:block;text-align:center;font-size:11px;color:#666;}

.gnb_content{padding-top:20px;}
.gnb_content nav > ul > li > a{display:block;padding:15px 20px;border-bottom:1px solid #ddd;font-size:1.13em;font-weight:600;}
.gnb_content nav > ul > li > a:hover{background-color:#e0002a;color:#fff;}
.gnb_content nav > ul > li > ul{background-color:#f4f4f4;padding:8px 30px;}
.gnb_content nav > ul > li > ul > li > a{display:block;padding:5px 0;position:relative;padding-left:10px;}
.gnb_content nav > ul > li > ul > li > a:before{display:block;content:'';position:absolute;top:15px;left:0;width:3px;height:3px;background-color:#e0002a;}
.gnb_content nav > ul > li > ul > li > a:hover{color:#e0002a;}

#container{position: relative;min-height:calc(100% - 155px);}
#content{padding-left:20px;padding-right:20px;}

#footer{padding:30px 0 20px;text-align:center;}
.copyright{display:inline-block;font-size:0.93em;color:#999;}

h2{font-size:1.47em;padding:12px 0;text-align:center;}
h3{display:block;font-size:1.07em;padding:15px 0 10px 3px;}
h3 span{font-size:1.125em;}
h4{font-size:1.2em;}
p{color:#666;}
strong{font-size:inherit;color:#e0002a;font-weight:bold;}
.info{font-size:0.87em;margin-bottom:12px;}

.center{text-align:center;}

/* tab_menu */
.tab_menu{margin:-1px -20px 0;}
.tab_menu li{float:left;width:50%;height:43px;line-height:41px;background-color:#f1f2f6;border:1px solid #ddd;border-width:1px 0 1px 0;text-align:center;font-size:1.07em;color:#444;font-weight:bold;}
.tab_menu li:first-child{border-right:1px solid #ddd;;}
.tab_menu li.active{background-color:#fff;border-bottom:0;color:#ea002c;}

.card{background-color:#f4f4f4;border-radius:14px;padding:15px 18px;}

.go{display:block;position:fixed;bottom:15px;right:15px;width:115px;height:45px;line-height:45px;background: #ff6600;border-radius:100px;font-size:1.02em;color:#fff;font-weight:bold;padding-left:25px;text-align:center;box-shadow:1px 1px 5px rgba(0,0,0,0.5);transition:all 0.5s;}
.go:before{display:block;content:'';position:absolute;top:0;left:10px;width:28px;height:100%;background:url(../images/write.png) no-repeat center/19px;}
.go.none{bottom:-50px;}
